from __future__ import annotations
from flask import Blueprint, render_template

home_bp = Blueprint("home", __name__, url_prefix="/home")


def register_home_routes(app):
    app.register_blueprint(home_bp)


@home_bp.route("/", methods=["GET"])
def home():
    return render_template("home.html")